@charset "UTF-8";

div#header-area div#header:after,
div#main-image-area div#main-image:after,
div#main-image form#search-area ul#search-area-nav:after,
div#global-nav-area ul#global-nav:after,
div#content:after,
div#main-content div#kanren-link ul:after,
div#footer div#address:after,
div#footer ul#footer-nav:after,
div#main-content div#gakka-link:after,
div#main-content div.pattern1-1:after,
div#main-content div.pattern2-1:after,
div#main-content div.pattern1-2:after,
div#main-content div.pattern1-1-1:after,
div#main-content div.index-pattern:after,
div#main-content div.index-pattern-single:after,
div#main-content div#kanren-link:after,
div#main-content div#home-whats-new:after,
div#main-content div#home-whats-new div.home-whats-new-detail:after,
div#main-content div#error:after,
div#main-content div.home-calendar-detail:after,
body.module div#main-content dl:after,
body.module div#main-content dt:after,
body.module div#main-content dd:after,
div#main-content div.module dl:after,
div#main-content div.module dt:after,
div#main-content div.module dd:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
	content: ".";
}

* html div#header-area div#header,
* html div#main-image-area div#main-image,
* html div#main-image form#search-area ul#search-area-nav,
* html div#global-nav-area ul#global-nav,
* html div#content,
* html div#main-content div#kanren-link ul,
* html div#footer div#address,
* html div#footer ul#footer-nav,
* html div#main-content div#gakka-link,
* html div#main-content div.pattern1-1,
* html div#main-content div.pattern2-1,
* html div#main-content div.pattern1-2,
* html div#main-content div.pattern1-1-1,
* html div#main-content div.index-pattern,
* html div#main-content div.index-pattern-single,
* html div#main-content div#kanren-link,
* html div#main-content div#home-whats-new,
* html div#main-content div#home-whats-new div.home-whats-new-detail,
* html div#main-content div#error,
* html div#main-content div.home-calendar-detail,
* html body.module div#main-content dl,
* html body.module div#main-content dt,
* html body.module div#main-content dd,
* html div#main-content div.module dl,
* html div#main-content div.module dt,
* html div#main-content div.module dd {
	zoom: 1;
}

*:first-child+html div#header-area div#header,
*:first-child+html div#main-image-area div#main-image,
*:first-child+html div#main-image form#search-area ul#search-area-nav,
*:first-child+html div#global-nav-area ul#global-nav,
*:first-child+html div#content,
*:first-child+html div#main-content div#kanren-link ul,
*:first-child+html div#footer div#address,
*:first-child+html div#footer ul#footer-nav,
*:first-child+html div#main-content div#gakka-link,
*:first-child+html div#main-content div.pattern1-1,
*:first-child+html div#main-content div.pattern2-1,
*:first-child+html div#main-content div.pattern1-2,
*:first-child+html div#main-content div.pattern1-1-1,
*:first-child+html div#main-content div.index-pattern,
*:first-child+html div#main-content div.index-pattern-single,
*:first-child+html div#main-content div#kanren-link,
*:first-child+html div#main-content div#home-whats-new,
*:first-child+html div#main-content div#home-whats-new div.home-whats-new-detail,
*:first-child+html div#main-content div#error,
*:first-child+html div#main-content div.home-calendar-detail,
*:first-child+html body.module div#main-content dl,
*:first-child+html body.module div#main-content dt,
*:first-child+html body.module div#main-content dd,
*:first-child+html div#main-content div.module dl,
*:first-child+html div#main-content div.module dt,
*:first-child+html div#main-content div.module dd {
	zoom: 1;
}